Prev |  | Next

### 3.22. Value invert

#### Overview

This filter is found in Filters->Colors->Value Invert

This filter inverts Value (luminosity) of the active layer or selection. Hue and Saturation will not be affected, although the color will sometimes be slightly different because of roundoff error. If you want to invert Hue and Saturation also, use Layers->Colors->Invert.

Note that for very dark colors, the hue and saturation can be distorted quite a bit by this filter. This happens because any maximally bright color - bright green, bright red, white, whatever - when value-inverted produces black. Thus, you should not expect to be able to apply this filter twice in a row and get back the image you started with.

#### Options

This filter has no options.

Prev | Up | Next
| Home |